<?xml version="1.0" encoding="utf-8" ?>
<Manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.w3.org/2001/XMLSchema ../Binaries/iiko/Manifest.xsd">
  <FileName>BeOpen.Plugins.Stickers4Kitchen.dll</FileName>
  <TypeName>BeOpen.Plugins.Stickers4Kitchen.Stickers4KitchenPlugin</TypeName>
  <ApiVersion>V7</ApiVersion>
  <LicenseModuleId>21016318</LicenseModuleId>
</Manifest>